\version "2.24.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)


\header
{
	dedication= \markup { \fontsize #1 "Psalmus Poenitentialis I" }
	title=\markup { \vspace #2 "Domine ne in furore tuo arguas me ... miserere" }
	composer="Orlandus Lassus"
	tagline= ""
}
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.2 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
%	min-systems-per-page = 3
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*27 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	r1 a~
	a2 a a1
	r2 a a a
	c2 a1 c2~
%5
	c2 g h1 |
	h2 h d d
	a1. a2
	d1 c2 a~
	a4( h c a h a a2~
%10
	a2 \ficta gis) a1~ |
	a1 f
	f2 g f e
	f2 d a' b
	a2 a2.( d,4 g2~
%15
	g2 \ficta fis) g1 |
	r2 g g a
	g2.( f4 g e a2)
	g4( e a1) \ficta gis2
	a1 r
%20
	r1 r2 a |
	a2 b a g
	a1 a2 d
	c2 h a4( h c2~
	c4 h a1 \ficta gis2)
%25
	a2 e c' c
	b1( a) |
	fis\breve |
	}


altus =  \relative c'
	{
	R\breve
	f1. f2
	f1 e~
	e2 e e2. e4
%5
	e2 e g g |
	g1 f~
	f\breve~
	f1 f~
	f1 f
%10
	e2.( d4 cis2 d~ |
	d2 \ficta cis) d1
	R\breve
	r2 f f g
	f2 e f d~
%15
	d2 a h h~ |
	h2 e d c~
	c2 c h d
	e2 f2 e e
	e2 f e d
%20
	c4( a d1 \ficta cis2) |
	d2 g f d
	f1 f2 g
	e2 g f4( e e2~
	e4 d8 c d2) e1
%25
	c1. a2 |
	d2 d2.( \ficta cis8 h \ficta cis!2)
	d\breve |
	}


tenor =  \relative c'
	{
	a1. a2
	a1 r2 a
	a2 a c1~
	c2 c a1
%5
	g2 g g g |
	d'1 d2 a~
	a2 a r f
	f2 f c' c
	c2 c d d
%10
	h1 a |
	r2 a a b
	a2 g a1
	d,1 r
	r2 a' a b
%15
	a2 a g1~ |
	g2 c, r1
	r2 e e f
	e2 d e1
	a2 c c g
%20
	a2 b a1~ |
	a2( d) d1
	r2 a a b
	a2 g a2.( g4
	f1) e~
%25
	e2 e f c |
	g'2.( f4 e1)
	d\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	d1. d2
	d1 a
	a2 a c c
%5
	c1 d2 d |
	g,2 g d d'
	d1 c
	b2 b a1
	a1 r
%10
	r2 e e f |
	e2 e d1
	d2 d' d cis
	d1 cis2 d~
	d4( \ficta cis8 h \ficta cis!2) d1
%15
	r2 d d e |
	d2 c h a
	e'1. a,2
	c2 d4( c h a h2)
	c2 a a d,
%20
	f2 g e1 |
	f2 g a h
	c1 d
	r2 d c c
	a2 a c h
%25
	r2 a a4( g f e |
	d2) d a'1
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	d1. d2
	d1 r
	a1 a2 a
%5
	c2 c g1 |
	g1 r2 d'
	d2 d f f
	b,1 f
	f'1 d
%10
	e1 a,~ |
	a1 r
	r1 r2 a'
	a2 b a g
	a1 d,~
%15
	d1 r |
	R\breve
	R\breve
	R\breve
	a1 a2 b
%20
	a2 g a1 |
	d2 g, d' g
	f2.( e4 d2) g,
	R\breve
	R\breve
%25
	a1 f2 f |
	g1( a)
	d\breve |
	}


lyricscantus = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o ar -- gu -- as __ me,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as __ me,
	ne -- que in i -- ra __ tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as __ me,
	cor -- ri -- pi -- as __ me.
	}


lyricsaltus = \lyricmode {
	Do -- mi -- ne,
	Do -- mi -- ne ne in fu -- ro -- re tu -- o ar -- gu -- as __ me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as me,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as me,
	cor -- ri -- pi -- as __ me,
	cor -- ri -- pi -- as __ me.
	}


lyricstenor = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o ar -- gu -- as me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as __ me.
	}


lyricsquintus = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o ar -- gu -- as me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as __ me,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as me,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as me.
	}


lyricsbassus = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o ar -- gu -- as me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as __ me,
	cor -- ri -- pi -- as __ me.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = "1." }

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%   2. MISERERE MEI DOMINE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*27 \bar "|."
	}


cantus =  \relative c''
	{
	e,1. e2
	e2 e e1
	e1 e~
	e2 e e1~
%5
	e1 h'~ |
	h2 h h h
	c\breve
	h1. c2~
	c4( h a g a2) a
%10
	gis\breve |
	R\breve
	e2. e4 g1
	a2 g1 \ficta fis2
	g\breve~
%15
	g1 r |
	r1 a
	a2 a g1~
	g2 g g1
	a2. a4 a2 c
%20
	a2 c2.( h4 a g |
	a2) a gis1
	r2 a2. a4 a2
	c2 c c2.( h4
	a2) a g1~
%25
	g1 a~ |
	a2 a e1
	fis\breve |
	}


altus =  \relative c'
	{
	r1 c~
	c2 c c c
	h1 h
	cis1. cis2
%5
	cis2 cis d1 |
	d2 g1 g2
	c,2 c1 c2
	d2 d e1
	c2 c1 d2
%10
	e1 e2. e4 |
	e2 f e d
	g1 e2. e4
	c2 e d c
	h2 h2. h4 d2
%15
	e2 d1 \ficta cis2 |
	d2 f f1
	e1 r2 e~
	e2 d d1
	f2. f4 f1~
%20
	f2 c f f~ |
	f2 f e1
	f2. f4 f2 e~
	e2 e e1
	f1 e
%25
	d1 d2 d~ |
	d2( cis4 h cis1)
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	e,1. e2
	e2 e a1~
%5
	a1 d, |
	g2. g4 g1
	a1. a2
	d,2 d g1
	a1 a2. a4
%10
	h2 h1 h2 |
	c2 a g a
	h1 r
	R\breve
	d1. h2
%15
	c2 h a g |
	a1 a~
	a2 e e c'~
	c2 h h1
	c2. c4 c2 a
%20
	c2 a4( g a h c2~ |
	c2) d h1
	d2. d4 d2 c
	a2 c2.( h4 a2~
	a2) f g g~
%25
	g2 g f1~ |
	f2( e4 d e1)
	d\breve |
	}


quintus  =  \relative c'
	{
	r1 a~
	a2 a a a
	gis\breve
	a1 e~
%5
	e2 e g2.( f8 e |
	d2) d1 d2
	f1. e2
	g1 e
	f1. f2
%10
	e1 r |
	R\breve
	r1 c'2. c4
	f,2 c' h a
	g1 r
%15
	R\breve |
	r2 d'1 d2
	c2 c1 g2
	g\breve
	f2. f4 f1
%20
	f1 f2 f~ |
	f2 d e1
	a1. a2
	e2 a a c~
	c2 c c c~
%25
	c2 b a1~ |
	a\breve
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	a1. a2
%5
	a2 a g1 |
	g\breve
	f2.( g4 a2) a
	g1 r
	R\breve
%10
	r1 e'2. e4 |
	a2 d, e f
	e1 r
	R\breve
	r1 g2. g4
%15
	c,2 g' f e |
	d1 d
	a2 a c1~
	c2 g g1
	R\breve
%20
	R\breve |
	R\breve
	d'2. d4 d2 a~
	a2 a a1
	f1 c'
%25
	g1 d' |
	a\breve
	d\breve |
	}


lyricscantus = \lyricmode {
	Mi -- se -- re -- re me -- i Do -- mi -- ne,
	mi -- se -- re -- re me -- i Do -- mi -- ne
	quo -- ni -- am in -- fir -- mus sum,
	sa -- na me Do -- mi -- ne
	quo -- ni -- am con -- tur -- ba -- ta sunt,
	quo -- ni -- am con -- tur -- ba -- ta sunt
	os -- sa me -- a.
	}


lyricsaltus = \lyricmode {
	Mi -- se -- re -- re me -- i,
	mi -- se -- re -- re me -- i Do -- mi -- ne,
	mi -- se -- re -- re me -- i Do -- mi -- ne
	quo -- ni -- am in -- fir -- mus sum,
	quo -- ni -- am in -- fir -- mus sum,
	quo -- ni -- am in -- fir -- mus sum,
	sa -- na me Do -- mi -- ne
	quo -- ni -- am con -- tur -- ba -- ta sunt,
	quo -- ni -- am con -- tur -- ba -- ta sunt
	os -- sa me -- a.
	}


lyricstenor = \lyricmode {
	Mi -- se -- re -- re me -- i Do -- mi -- ne,
	mi -- se -- re -- re me -- i Do -- mi -- ne
	quo -- ni -- am in -- fir -- mus sum,
	quo -- ni -- am in -- fir -- mus sum,
	sa -- na me Do -- mi -- ne
	quo -- ni -- am con -- tur -- ba -- ta sunt,
	quo -- ni -- am con -- tur -- ba -- ta sunt
	os -- sa me -- a.
	}


lyricsquintus = \lyricmode {
	Mi -- se -- re -- re me -- i Do -- mi -- ne, __
	mi -- se -- re -- re me -- i Do -- mi -- ne
	quo -- ni -- am in -- fir -- mus sum,
	sa -- na me Do -- mi -- ne
	quo -- ni -- am con -- tur -- ba -- ta sunt,
	quo -- ni -- am con -- tur -- ba -- ta sunt
	os -- sa me -- a.
	}


lyricsbassus = \lyricmode {
	Mi -- se -- re -- re me -- i Do -- mi -- ne
	quo -- ni -- am in -- fir -- mus sum,
	quo -- ni -- am in -- fir -- mus sum,
	sa -- na me Do -- mi -- ne
	quo -- ni -- am con -- tur -- ba -- ta sunt
	os -- sa me -- a.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "2."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   3. ET ANIMA MEA TURBATA EST VALDE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*25 \bar "|."
	}


cantus =  \relative c''
	{
	r1 a
	c1. h2
	h1 c
	g1 r2 g
%5
	fis2 g e4( \ficta fis! g a |
	h4 c d2. c4 h2)
	a2 d, r g
	fis2 g e1
	d1 e
%10
	g1 f2 e |
	g4( f e d c a a'2~
	a2) \ficta gis a1~
	a\breve
	R\breve
%15
	R\breve |
	c1. c2
	c2 c h h
	d1 e2.( d4
	c4 h a2. g4 e f
%20
	g4 a g2. f8[ e] f8 g a f |
	g2) c1 c2
	c2 c a a
	g\breve
	e\breve~
%25
	e\breve |
	}


altus =  \relative c'
	{
	d1 f~
	f2 e e1
	d1 c2 f~
	f2 e1 d2
%5
	d2 g, a e' |
	d2 h d1~
	d2 h2.( a4 h \ficta cis
	d4 a e'2) c c~
	c2 h c a
%10
	d2 e r2 c |
	h2 c a1
	h1 a~
	a1 c~
	c2 c c c
%15
	h2 h d e |
	r4 f2 f4 f2. f4
	e2.( d8 c e2) d
	h2 h r c~
	c2 c c c
%20
	h2 h d1 |
	e1 a,~
	a1 c2 c~
	c4 c h1 d2~
	d2 cis cis1~
%25
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 a
	c1. h2
%5
	h1 c |
	g1 r2 g
	fis2 g e1
	d2 c2.( d4 e f
	g1) r2 c
%10
	h2 c a1 |
	e1( f)
	e1 r
	f1. f2
	f2 f e e
%15
	g\breve |
	a1 r2 a~
	a2 a g1~
	g2 g c a~
	a4( g f2) a1
%20
	e1 r |
	r1 f~
	f2 f f f
	e2 e g1
	a\breve~
%25
	a\breve |
	}


lyricscantus = \lyricmode {
	Et a -- ni -- ma me -- a tur -- ba -- ta est __ val -- de,
	tur -- ba -- ta est val -- de,
	tur -- ba -- ta est __ val -- de,
	sed tu Do -- mi -- ne us -- que -- quo? __
	sed tu Do -- mi -- ne us -- que -- quo?
	}


lyricsaltus = \lyricmode {
	Et a -- ni -- ma me -- a tur -- ba -- ta est val -- de,
	tur -- ba -- ta est val -- de,
	tur -- ba -- ta est val -- de,
	tur -- ba -- ta est val -- de,
	sed tu Do -- mi -- ne us -- que -- quo?
	sed tu Do -- mi -- ne __ us -- que -- quo?
	sed tu Do -- mi -- ne us -- que -- quo?
	sed tu Do -- mi -- ne us -- que -- quo?
	}


lyricstenor = \lyricmode {
	Et a -- ni -- ma me -- a tur -- ba -- ta est val -- de, __
	tur -- ba -- ta est val -- de,
	sed tu Do -- mi -- ne us -- que -- quo?
	sed tu Do -- mi -- ne us -- que -- quo?
	sed tu Do -- mi -- ne us -- que -- quo?
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "3."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   4.  CONVERTERE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*22 \bar "|."
	}

altus =  \relative c'
	{
	d\breve
	d1. e2
	e1. f2~
	f4( e d c d2) d
%5
	cis\breve |
	d1 d2 d
	e2 d2. c4 d2
	e1 c
	d1. d2
%10
	d1 d~ |
	d1 e~
	e2 e f1~
	f1 e
	g1 f2 e
%15
	d2 d e1~ |
	e2 e e2.( d4
	cis2) d1( cis2)
	d2 d g, a
	c2 c d2. d4
%20
	d4( e f d e2) d~ |
	d2( cis4 h cis1)
	d\breve |
	}


tenor =  \relative c'
	{
	fis,\breve
	g1. g2
	g1( a)
	d,1. d2
%5
	e\breve |
	g1 g2 g
	g2 f2. e4 f2
	g1 f
	f1. f2
%10
	g1 fis~ |
	fis1 g~
	g2 g a1~
	a1 g
	g1 a
%15
	fis2 g g c~ |
	c4( h a1) g2
	e2 f e1
	g1 e2 e
	f2 f f1~
%20
	f2 d g1 |
	f2( e4 d e1)
	d\breve |
	}


quintus  =  \relative c'
	{
	a\breve
	h1. c2
	c\breve
	f,1. g2
%5
	a\breve |
	h1 h2 h
	c2 a2. g4 a2
	c1 a
	b1. b2
%10
	b1 a~ |
	a1 c~
	c2 c c1~
	c1 c2 c~
	c2 h d c
%15
	a2 h c g |
	a4( h c a h1)
	a1. a2
	h2 h c2.( h4
	a2) a b1~
%20
	b2 b b1 |
	a\breve
	a\breve |
	}


bassus  =  \relative c
	{
	d\breve
	g,1. c2
	c1 a(
	b1.) b2
%5
	a\breve |
	g1 g2 g
	c2 d2. e4 d2
	c1 f,
	b1. b2
%10
	g1 d'~ |
	d1 c~
	c2 c f1~
	f1 c
	e1 d2 a
%15
	d2 g, c2. c4 |
	a1 e'
	a,\breve
	g1 c2 a
	f2 f \ficta b1~
%20
	\ficta b2 \ficta b!2 g1 |
	a\breve
	d\breve |
	}


lyricsaltus = \lyricmode {
	Con -- ver -- te -- re Do -- mi -- ne et e -- ri -- pe a -- ni -- mam me -- am,
	sal -- vum me fac,
	sal -- vum me fac pro -- pter mi -- se -- ri -- cor -- di -- am __ tu -- am,
	pro -- pter mi -- se -- ri -- cor -- di -- am __ tu -- am.
	}


lyricstenor = \lyricmode {
	Con -- ver -- te -- re __ Do -- mi -- ne et e -- ri -- pe a -- ni -- mam me -- am,
	sal -- vum me fac,
	sal -- vum me fac pro -- pter mi -- se -- ri -- cor -- di -- am tu -- am,
	pro -- pter mi -- se -- ri -- cor -- di -- am tu -- am.
	}


lyricsquintus = \lyricmode {
	Con -- ver -- te -- re Do -- mi -- ne et e -- ri -- pe a -- ni -- mam me -- am,
	sal -- vum me fac,
	sal -- vum me fac pro -- pter mi -- se -- ri -- cor -- di -- am tu -- am,
	pro -- pter mi -- se -- ri -- cor -- di -- am tu -- am.
	}


lyricsbassus = \lyricmode {
	Con -- ver -- te -- re Do -- mi -- ne et e -- ri -- pe a -- ni -- mam me -- am,
	sal -- vum me fac,
	sal -- vum me fac pro -- pter mi -- se -- ri -- cor -- di -- am tu -- am,
	pro -- pter mi -- se -- ri -- cor -- di -- am tu -- am.
	}


\score
{
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "4."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   5. QUONIAM NON EST IN MORTE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*22 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	a1. g2
	f2 e d d
%5
	d'1 c2 c~ |
	c2 \ficta b a1
	a1 d
	d2 d1( cis4 h
	\ficta cis1) d
%10
	R\breve |
	r1 r2 c~
	c2 a2.( g4 f2)
	e2 c'1 h2~
	h4( a a1 \ficta gis2)
%15
	a1 r2 a~ |
	a2 f c f
	e1 d2 g
	f2 d g a
	c2 f,2.( e4 e2~
%20
	e4 d d2. \ficta cis4 \ficta cis!2) |
	d\breve~
	d\breve |
	}


altus =  \relative c'
	{
	a1. h2
	c2 d e e
	a,\breve
	a2 c f f
%5
	f1 f~ |
	f1 f~
	f2 e d d
	d2 d e1~
	e1 a,2 d
%10
	d2 g,1 c2 |
	c1 c
	r2 f1 d2
	c2 a g1
	e2 e'1 h2
%15
	c1 a |
	a1 a2 c~
	c2 c h d~
	d4 d f2 e1
	f2 c c c
%20
	a1. a2 |
	a1 b
	a\breve |
	}


tenor =  \relative c'
	{
	R\breve
	a1. g2
	f2 e d1~
	d2 e f1
%5
	f1 c'2.( \ficta b4 |
	a2) g f1
	f1. g2~
	g2 f e1~
	e1 d2 a'
%10
	h2 c1 a2 |
	g1 a
	c1 d2 a~
	a2 e'2.( c4 d2~
	d4 c c2) h1
%15
	a1 c~ |
	c2 c, c1
	c2 g'1 d2~
	d2 a' c2.( h4
	a2) a g g
%20
	f1 e |
	d\breve~
	d\breve |
	}


quintus  =  \relative c'
	{
	r1 a~
	a2 h c1
	c1 d~
	d2 g, b1~
%5
	b1 a |
	c1. c2
	d2 a b1~
	b2 a a1~
	a1 fis2 fis
%10
	g2 e e f~ |
	f4( e8 d e2) f2.( g4
	a1) r2 d,
	e1 e2 h'
	e2 a, r e'~
%15
	e2 e e,1 |
	f2 f2.( g4 a2)
	g1 r2 h
	a2 f g c,
	c1 r2 e
%20
	f2 d a' e |
	fis1 g
	fis\breve |
	}


bassus  =  \relative c
	{
	R\breve
	r1 a'~
	a2 g f e
	d2 c b1~
%5
	b1 f |
	f'1. e2
	d2 c b g
	d'1 a~
	a1 r2 d
%10
	g,2 c1 f,2 |
	c'1 f,
	f'1 d
	a2.( h4 c2) g
	a1 e'
%15
	r2 a,1 a2 |
	f2 f f1
	c'1 g
	d'2 d c4( h a g
	f2) f c'1
%20
	d1( a |
	d1 g,)
	d'\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am non est in mor -- te,
	quo -- ni -- am non est in mor -- te
	qui me -- mor sit tu -- i,
	in in -- fer -- no au -- tem quis con -- fi -- te -- bi -- tur ti -- bi?
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am non est in mor -- te,
	non est in mor -- te,
	quo -- ni -- am non est in mor -- te
	qui me -- mor sit tu -- i,
	qui me -- mor sit tu -- i,
	in in -- fer -- no au -- tem quis con -- fi -- te -- bi -- tur ti -- bi,
	quis con -- fi -- te -- bi -- tur ti -- bi?
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am non est in mor -- te,
	quo -- ni -- am non est in mor -- te
	qui me -- mor sit tu -- i,
	qui me -- mor sit __ tu -- i,
	in in -- fer -- no au -- tem quis con -- fi -- te -- bi -- tur ti -- bi?
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am non est in mor -- te,
	quo -- ni -- am non est in mor -- te
	qui me -- mor sit tu -- i, __
	qui me -- mor sit tu -- i,
	in in -- fer -- no au -- tem quis con -- fi -- te -- bi -- tur,
	quis con -- fi -- te -- bi -- tur ti -- bi?
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am non est in mor -- te,
	quo -- ni -- am non est in mor -- te
	qui me -- mor sit tu -- i,
	qui me -- mor __ sit tu -- i,
	in in -- fer -- no au -- tem quis con -- fi -- te -- bi -- tur ti -- bi?
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "5."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   6. LABORAVI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*50 \bar "|."
	}


cantus =  \relative c''
	{
	a1. g2
	f1 e
	R\breve
	r1 a~
%5
	a2 g f1 |
	e1 c'~
	c2 h a1
	gis1 r
	R\breve
%10
	R\breve |
	r1 a~
	a1 g~
	g2 g g1~
	g2 c2.( h4 a2~
%15
	a2 gis4 \ficta fis gis1) |
	a2 c1 a2~
	a2 f f1
	e\breve~
	e\breve
%20
	e1 r2 e |
	e1 e2 e
	g2. g4 fis1
	g\breve
	a1. e2
%25
	g1 g2 g |
	g2. g4 a1
	g\breve
	fis1 g~
	g2 g a1~
%30
	a1 e |
	R\breve
	R\breve
	d'1. c2
	c1 b(
%35
	a1) g |
	r2 g1 g2
	g2( a) b2.( a4
	g4 f f1 e2)
	f1 g2. g4
%40
	b2 a f g~ |
	g4( f f e8 d e1)
	f2.( g4 a1~
	a1) r
	r1 r2 e~
%45
	e2 e a1 |
	g2 c h4( a a2~
	a2 \ficta gis) a1
	d2. d4 c2 a
	b1 g
%50
	fis\breve |
	}


altus =  \relative c'
	{
	a1. h2
	d1 c
	R\breve
	r2 e1 d2
%5
	c2 h r1 |
	r2 e1 d2
	c4( d e2. d8 c d2)
	e1 c~
	c1 d~
%10
	d2 c c1 |
	d2.( e4 f2) e~
	e2 a, e'1~
	e2 d d e~
	e4( d e2) c2.( d4
%15
	e\breve) |
	c\breve
	c1. c2
	c\breve
	c\breve
%20
	h2 h h1 |
	a\breve
	d\breve
	e2. e4 d4( c d e
	f2) f e( d4 c
%25
	d2) e e1 |
	d2 d f2. f4
	e2 d2.( \ficta cis8 h \ficta cis!2)
	d1 e~
	e2 d d1
%30
	cis\breve |
	R\breve
	R\breve
	r1 r2 e~
	e2 e f f~
%35
	f2( e4 d e1) |
	d1 e~
	e2 e f1
	d1( c)
	a1 e'2. e4
%40
	f2 f d e~ |
	e4( d d1 \ficta cis2)
	d1 f2. f4
	f2 e4( d e f g2)
	d1 e
%45
	c1 e2. e4 |
	e2 c f1
	e1 e2 f~
	f4 f d2 e d
	d\breve
%50
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 a~
	a2 g f1
	e1 r
%5
	e'1. d2 |
	c1.( h4 a
	e'1 a,)
	h1 e,~
	e2 f1 f2
%10
	f1. a2~ |
	a4( g8 f g2) a1
	e\breve
	g1. c,2
	c1 f
%15
	e\breve |
	r2 e a1~
	a2 a f f
	g2 c, g'2. g4
	a1 e
%20
	e\breve |
	c'1 c
	h2 h a2. a4
	c1 h
	c2 f, a1
%25
	g2 g c2. c4 |
	b2 b a1
	R\breve
	r1 g~
	g2 g f1
%30
	e\breve |
	f1. e2
	e1 d~
	d1 e~
	e1 r
%35
	R\breve |
	g1 g2 g
	c1 f,
	R\breve
	r2 c'2. c4 c2
%40
	d1. c2 |
	b1( a)
	d,1 a'2. a4
	f2 a c h~
	h4( a a2. \ficta gis8 \ficta fis \ficta gis!2)
%45
	e2 a2. a4 a2 |
	e2 f d1
	e1 a2. a4
	a2 f e f
	d\breve~
%50
	d\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	r1 a~
	a2 g f1
%5
	e1 r |
	r1 a~
	a2 g f1
	e2 e a1~
	a2 a d, b'~
%10
	b2 a1 f2 |
	d2 d'1( c4 h
	c1) h2 h
	h1. c2
	g1 a2.( h4
%15
	c2 h4 a h1) |
	a2 a e e
	f2. g4 a1
	r2 g e c
	e1 a
%20
	gis\breve |
	R\breve
	r2 d d1
	c1 r
	r2 c' c1
%25
	h2 c g2. g4 |
	g1 c(
	h2. a4 g1)
	a1 c~
	c2 b a1
%30
	a\breve~ |
	a1 a~
	a2 g g( f4 e
	f2) g a1~
	a1 d~
%35
	d2 c c1 |
	h1 c2 c~
	c2 a d1
	b2.( a4 g1)
	f2.( e8 d c1)
%40
	R\breve |
	r1 r2 a'~
	a2 a d1
	c1 a2 d~
	d4( c h a h1)
%45
	a1 c2. c4 |
	h2 a d1
	h1 c2 d~
	d4 d a1 a2
	g1 b
%50
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	r1 a~
	a2 h d1
	c1 r
%5
	r1 a'~ |
	a2 g f1
	e1 r
	r1 a,~
	a1 b~
%10
	b2 f f1 |
	\ficta b1 a~
	a1 r
	R\breve
	R\breve
%15
	R\breve |
	a\breve
	f1. f2
	c'\breve
	a\breve
%20
	e\breve |
	r2 a a1
	g1 r
	r2 g' g1
	f1 r
%25
	r2 c c1 |
	g2 g' f2. f4
	g1 e
	d1 c~
	c2 g d'1
%30
	a\breve |
	d1. c2
	c1 b~
	b1 a~
	a1 r
%35
	R\breve |
	r1 c~
	c2 c b1~
	b1 c
	f,1 r
%40
	R\breve |
	R\breve
	r2 d'2. d4 d2
	a'1. g2
	f1( e)
%45
	a,\breve |
	R\breve
	r1 r2 d~
	d4 d d2 a d
	g,\breve
%50
	d'\breve |
	}


lyricscantus = \lyricmode {
	La -- bo -- ra -- vi,
	la -- bo -- ra -- vi,
	la -- bo -- ra -- vi
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	la -- va -- bo per sin -- gu -- las no -- ctes,
	la -- va -- bo per sin -- gu -- las no -- ctes le -- ctum me -- um,
	la -- chry -- mis me -- is,
	la -- chry -- mis __ me -- is stra -- tum me -- um ri -- ga -- bo, __
	stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo.
	}


lyricsaltus = \lyricmode {
	La -- bo -- ra -- vi,
	la -- bo -- ra -- vi,
	la -- bo -- ra -- vi
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o, __
	in ge -- mi -- tu me -- o,
	la -- va -- bo per sin -- gu -- las __ no -- ctes, __
	la -- va -- bo per sin -- gu -- las no -- ctes le -- ctum me -- um,
	la -- chry -- mis me -- is,
	la -- chry -- mis me -- is stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um __ ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo.
	}


lyricstenor = \lyricmode {
	La -- bo -- ra -- vi,
	la -- bo -- ra -- vi
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	la -- va -- bo per sin -- gu -- las no -- ctes,
	la -- va -- bo per sin -- gu -- las no -- ctes le -- ctum me -- um,
	la -- chry -- mis me -- is,
	la -- chry -- mis me -- is stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo.
	}


lyricsquintus = \lyricmode {
	La -- bo -- ra -- vi,
	la -- bo -- ra -- vi
	in ge -- mi -- tu,
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	la -- va -- bo,
	la -- va -- bo per sin -- gu -- las no -- ctes le -- ctum me -- um,
	la -- chry -- mis __ me -- is,
	la -- chry -- mis me -- is,
	la -- chry -- mis me -- is __ stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo.
	}


lyricsbassus = \lyricmode {
	La -- bo -- ra -- vi,
	la -- bo -- ra -- vi
	in ge -- mi -- tu me -- o,
	in ge -- mi -- tu me -- o,
	la -- va -- bo,
	la -- va -- bo,
	la -- va -- bo per sin -- gu -- las no -- ctes le -- ctum me -- um,
	la -- chry -- mis me -- is,
	la -- chry -- mis me -- is stra -- tum me -- um ri -- ga -- bo,
	stra -- tum me -- um ri -- ga -- bo.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "6."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   7. TURBATUS EST A FURORE

PhiThree = {
   \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
   \once \override Staff.TimeSignature.text =
   \markup \number { \musicglyph "timesig.mensural34" \vcenter "3" }
   \time 6/2
	}

global = {
	\key c \major
	\PhiThree
	\skip 1*3*5
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*13 \bar "|."
	}


cantus =  \relative c''
	{
	\PhiThree
	a1 a gis |
	a\breve c1
	c1 h h
	e,1. e2 g1~
%5
	g1 a\breve | 
	d,\breve
	e1 g2 g
	a\breve
	g\breve
%10
	d1. d2 |
	f\breve
	f1 a~
	a2 a c1
	a1 r2 e
%15
	f2 e c1 |
	r2 e f e
	c2 d2.( \ficta cis8 h \ficta cis!2)
	d\breve | \bar "|."
	}


altus =  \relative c'
	{
	f1 e e
	e1 e\breve
	f1 g g
	g1. g2 e1
%5
	c1.( a2 c1) |
	h\breve
	c1 e2 e
	f\breve
	e\breve
%10
	f1. f2 |
	d\breve
	c\breve
	r2 e f e
	c2.( d4 e2) c
%15
	a1 r2 a |
	a2 a1 c2
	a\breve
	a\breve |
	}


tenor =  \relative c'
	{
	a1 a h
	c1 c\breve
	a1 h h
	c1. c2 c1
%5
	g1.( \ficta fis4 e \ficta fis!1) |
	g\breve
	g1 g2 g
	f\breve
	g\breve
%10
	\ficta b1. \ficta b!2 |
	f\breve
	f1 r2 a~
	a2 c a1~
	a1 a
%15
	r2 e f e |
	c2 c'1( a2~
	a4 e a2. g4 e2)
	fis\breve |
	}


quintus  =  \relative c'
	{
	d1 c h
	a1 a\breve
	c1 d g,
	g1. g2 g1
%5
	e1.( d2 c1) |
	d\breve
	r2 c c' c
	c1 c~
	c\breve
%10
	f,1. f2 |
	\ficta b\breve
	a2 a1 f2
	c'2 a r e
	f2 e c1
%15
	c'1 a2 r4 e |
	f2 e c2.( d4
	e2 f) e1
	d\breve |
	}


bassus  =  \relative c
	{
	d1 a e'
	a,\breve a'1
	a1 g e
	c1. c2 c1~
%5
	c1 a\breve |
	g\breve
	c1 c2 c
	f,\breve
	c'\breve
%10
	b1. b2 |
	b\breve
	f\breve
	a\breve
	a1 a~
%15
	a\breve |
	a\breve
	a\breve
	d\breve |
	}


lyricscantus = \lyricmode {
	Tur -- ba -- tus est a fu -- ro -- re o -- cu -- lus me -- us,
	in -- ve -- te -- ra -- vi in -- ter om -- nes,
	in -- ter om -- nes i -- ni -- mi -- cos,
	i -- ni -- mi -- cos me -- os.
	}


lyricsaltus = \lyricmode {
	Tur -- ba -- tus est a fu -- ro -- re o -- cu -- lus me -- us,
	in -- ve -- te -- ra -- vi in -- ter om -- nes i -- ni -- mi -- cos __ me -- os,
	i -- ni -- mi -- cos me -- os.
	}


lyricstenor = \lyricmode {
	Tur -- ba -- tus est a fu -- ro -- re o -- cu -- lus me -- us,
	in -- ve -- te -- ra -- vi in -- ter om -- nes i -- ni -- mi -- cos,
	i -- ni -- mi -- cos me -- os.
	}


lyricsquintus = \lyricmode {
	Tur -- ba -- tus est a fu -- ro -- re o -- cu -- lus me -- us,
	in -- ve -- te -- ra -- vi in -- ter om -- nes,
	in -- ter om -- nes i -- ni -- mi -- cos me -- os,
	i -- ni -- mi -- cos __ me -- os.
	}


lyricsbassus = \lyricmode {
	Tur -- ba -- tus est a fu -- ro -- re o -- cu -- lus me -- us,
	in -- ve -- te -- ra -- vi in -- ter om -- nes i -- ni -- mi -- cos me -- os.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "7."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   8. DISCEDITE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*24 \bar "|." \pageBreak
	}


tenor =  \relative c'
	{
	d1 c~
	c2 h a h~
	h2 g c2.( a4
	h4 c d h c h h a8 g
%5
	a4 d, d'1 \ficta cis2) |
	d1 r2 h
	h2 h h2. c4
	d2 g, a h
	c2.( h4 a2) g
%10
	r2 c c c |
	c2. h4 a2 d
	c2 h c1
	f,2 c'1 c2
	c1 a~
%15
	a2 a a c~ |
	c2 a c c
	d4( c h a g2) g
	f2 d2.( e4 f g
	a4 h c d e2) c~
%20
	c4( h c2) a c |
	g1 e2 g~
	g2 a2.( f4 g2)
	f2 f e1
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	r1 d
	e1. f2
	g1 e
%5
	f1 e |
	d2 g g g
	g2. f4 e2 g
	f2 e d1
	a2 c c c
%10
	c2. d4 e2 f |
	e2 a, f'1
	e1 r2 a~
	a2 a a1
	a,1. a2
%15
	a2 f'1 e2 |
	f2. f4 f2 e
	d2 g,2.( a4 h c
	d4 e f g a1)
	d,2 a'1 a2
%20
	e1( f) |
	e2 c1 h2
	c1 d2 e~
	e4( d4 d1 \ficta cis2)
	d\breve |
	}


lyricstenor = \lyricmode {
	Di -- sce -- di -- te a me om -- nes
	qui o -- pe -- ra -- mi -- ni i -- ni -- qui -- ta -- tem,
	qui o -- pe -- ra -- mi -- ni i -- ni -- qui -- ta -- tem,
	quo -- ni -- am,
	quo -- ni -- am ex -- au -- di -- vit Do -- mi -- nus vo -- cem __ fle -- tus me -- i,
	vo -- cem __ fle -- tus me -- i.
	}


lyricsbassus = \lyricmode {
	Di -- sce -- di -- te a me om -- nes
	qui o -- pe -- ra -- mi -- ni i -- ni -- qui -- ta -- tem,
	qui o -- pe -- ra -- mi -- ni i -- ni -- qui -- ta -- tem,
	quo -- ni -- am,
	quo -- ni -- am ex -- au -- di -- vit Do -- mi -- nus vo -- cem fle -- tus me -- i,
	vo -- cem fle -- tus me -- i.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "8."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   9. EXAUDIVIT DOMINUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*20 \bar "|."
	}


cantus =  \relative c''
	{
	fis,\breve
	fis1 g~
	g1 a
	a1. gis2
%5
	gis\breve |
	r1 a~
	a2 a a h
	c2 c h4( a a2~
	a2 \ficta gis) a1
%10
	a1. a2 |
	a1 g
	g2 g g g
	a1 g2 f
	e1 f2 a~
%15
	a2 a a1 |
	a1 b2 a
	\ficta b2 a g1
	a1 fis
	g\breve
%20
	fis\breve |
	}


altus =  \relative c'
	{
	d\breve
	d\breve
	e1 f
	f1. e2
%5
	e1 e~ |
	e2 e e f
	f\breve
	g1 f
	e\breve
%10
	f1. f2 |
	f1 e
	e2 d e d
	f1 e2 d~
	d2 \ficta cis d f~
%15
	f2 f f1~ |
	f1 f
	f2 f e1
	f2 c d a
	h4( c d2. \ficta cis8 h \ficta cis!2)
%20
	d\breve |
	}


tenor =  \relative c'
	{
	a\breve
	a1 h~
	h1 c
	d1. h2
%5
	h\breve |
	c1. c2
	c2 c d1
	e1 d2.( c4
	h4 a h2) a1
%10
	f1. f2 |
	f1 c'
	c2 h c h
	c1 c2 a
	a1 a2 d~
%15
	d2 c c1 |
	c1 d2 c
	d2 c c,1
	f1 d
	g2.( f4 e1)
%20
	d\breve |
	}


quintus  =  \relative c'
	{
	d,\breve
	d1 g~
	g1 f
	d1. e2
%5
	e\breve |
	a1. f2
	f2 f d1
	c1 d
	e1 r2 c'~
%10
	c2 c c1~ |
	c1 r2 c,
	c2 g' c, g'
	f1 c2 d
	a'1 d,
%15
	r2 f1 f2 |
	f2 f b f
	\ficta b2 f c'1
	c2 a1 d2~
	d4( c h a g1)
%20
	a\breve |
	}


lyricscantus = \lyricmode {
	Ex -- au -- di -- vit Do -- mi -- nus de -- pre -- ca -- ti -- o -- nem me -- am,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit.
	}


lyricsaltus = \lyricmode {
	Ex -- au -- di -- vit Do -- mi -- nus de -- pre -- ca -- ti -- o -- nem me -- am,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit.
	}


lyricstenor = \lyricmode {
	Ex -- au -- di -- vit Do -- mi -- nus de -- pre -- ca -- ti -- o -- nem me -- am,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit.
	}


lyricsquintus = \lyricmode {
	Ex -- au -- di -- vit Do -- mi -- nus de -- pre -- ca -- ti -- o -- nem me -- am,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit,
	Do -- mi -- nus o -- ra -- ti -- o -- nem me -- am su -- sce -- pit.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "9."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   10. ERUBESCANT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 c
	c2 c1 a2
	a2 a a1
	a1 g~
%10
	g2 g g1 |
	f2 a a f
	g4( e a2. \ficta gis8 \ficta fis \ficta gis!2)
	a1 r
	r2 e g4 g a f
%15
	e2 g a4 g g \ficta fis |
	g1 r
	d'2 c4 a h h a2
	r4 g2 f4 e d2 \ficta cis4
	d\breve |
	}


altus =  \relative c'
	{
	cis1. cis2
	d1 d2 d
	d2 e f1~
	f1 e2 d~
%5
	d2 c c1 |
	c1 f
	e2 f1 f2
	f2 f e1
	a,1 d~
%10
	d2 d g,1 |
	c1 a
	e'2 f e1
	e2 e h4 e c d
	e2. a,4 d e a, h
%15
	c2 c f4 d e c |
	h2 h a4 c e e
	d2 r4 e d h c d
	e2 d c4 a b a
	a\breve |
	}


tenor =  \relative c'
	{
	e,1. e2
	g1 g
	g1 a2 a
	a1 g2 b~
%5
	b2 a g1 |
	a1 c
	c2 c1 c2
	d2 a a1
	fis1 g~
%10
	g2 g e1 |
	c2 c' c a
	g2 f r1
	r2 a g4 e f d
	c2 c' h4 c c d
%15
	g,1 r |
	r2 d' c g4 a~
	a4 \ficta gis a2 r4 d c a
	c4 h a d, e f e e
	d\breve |
	}


quintus  =  \relative c'
	{
	a1. a2
	h1 h
	h1 c2 d
	c1 c2 f,
%5
	d2 f2.( e8 d e2) |
	f1 a
	g2 a1 a2
	a2 d cis1
	d1 h~
%10
	h2 h c1 |
	a2 f1 c'2~
	c2 d h1
	a2 c d4 c a h
	c1 r
%15
	r2 e d4 h c a |
	g1 r4 a h e,
	f4 d e c' h g a f
	e2 r4 a a a g e
	fis\breve |
	}


bassus  =  \relative c
	{
	a1. a2
	g1 g
	r2 g' f d
	f1 c2 b~
%5
	b2 f c'1 |
	f,1 f'
	c2 f1 f2
	d2 d a1
	d1 g,~
%10
	g2 g c1 |
	f,1 f'
	e2 d e1
	a,1 r
	r2 a' g4 e f d
%15
	c1 r |
	r1 f2 e4 c
	d4 h a2 r1
	r2 d a4 f g a
	d\breve |
	}


lyricscantus = \lyricmode {
	Om -- nes i -- ni -- mi -- ci me -- i,
	con -- ver -- tan -- tur et e -- ru -- be -- scant
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter.
	}


lyricsaltus = \lyricmode {
	E -- ru -- be -- scant et con -- tur -- ben -- tur ve -- he -- men -- ter
	om -- nes i -- ni -- mi -- ci me -- i,
	con -- ver -- tan -- tur et e -- ru -- be -- scant
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter.
	}


lyricstenor = \lyricmode {
	E -- ru -- be -- scant et con -- tur -- ben -- tur ve -- he -- men -- ter
	om -- nes i -- ni -- mi -- ci me -- i,
	con -- ver -- tan -- tur et e -- ru -- be -- scant
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter.
	}


lyricsquintus = \lyricmode {
	E -- ru -- be -- scant et con -- tur -- ben -- tur ve -- he -- men -- ter
	om -- nes i -- ni -- mi -- ci me -- i,
	con -- ver -- tan -- tur et e -- ru -- be -- scant
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter.
	}


lyricsbassus = \lyricmode {
	E -- ru -- be -- scant et con -- tur -- ben -- tur ve -- he -- men -- ter
	om -- nes i -- ni -- mi -- ci me -- i,
	con -- ver -- tan -- tur et e -- ru -- be -- scant
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter,
	val -- de ve -- lo -- ci -- ter.
	}


\score
{
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "10."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   11. GLORIA PATRI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*12 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	a1. a2
	a\breve
	d1.( cis4 h
%5
	\ficta cis1) d |
	h\breve
	c1. c2
	a1 g~
	g2 g g a
%10
	g1 f~ |
	f\breve
	e\breve |
	}


altus =  \relative c'
	{
	r1 e~
	e2 e f1~
	f1 d~
	d1( e~
%5
	e1) fis |
	g\breve
	e1. c2
	f1 e~
	e2 d e f
%10
	e1 d~ |
	d\breve
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 a~
	a2 a f1~
	f1 e~
%5
	e1 d~ |
	d1 g
	g1. f2
	f1 g~
	g1 g2 f
%10
	g2 e f( d) |
	a'\breve~
	a\breve |
	}


quintus  =  \relative c'
	{
	a1. a2
	c\breve
	d1( a)
	a\breve~
%5
	a\breve |
	d\breve
	c1. a2
	c2 c1 c2
	c2 h c1~
%10
	c1 a2.( g4 |
	f2. e4 d1)
	e\breve |
	}


bassus  =  \relative c
	{
	r1 a'~
	a2 a f1
	d\breve~
	d1 a~
%5
	a1 r |
	g\breve
	c1. f,2
	f1 c'~
	c2 g c f,
%10
	c'1 d~ |
	d\breve
	a\breve |
	}


lyricscantus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsaltus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricstenor = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsquintus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsbassus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "11."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   12. SICUT ERAT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*30 \bar "|."
	}


cantus =  \relative c''
	{
	a1. g2
	f1 e2 g~
	g2 g e1
	e2 g1 g2
%5
	g1 g |
	f1. f2
	f2 f e1~
	e1 c'~
	c2 c c c
%10
	a2 a1 f2 |
	f1 e4( c c'2~
	c4 h a1 \ficta gis2)
	a\breve\fermata \break
	R\breve
%15
	r1 a~ |
	a2 g f f
	e1 f~
	f2 e d d
	a'2 a1 a2
%20
	c1 c |
	r2 c1 c2
	a1 f2 g~
	g4( f f1 e2)
	f1 r2 a
%25
	a2 c1 c2 |
	b1 a2 a~
	a2 a e1
	fis\breve
	g\breve
%30
	fis\breve |
	}


sextus  =  \relative c''
	{
	R\breve
	r1 c~
	c2 h a1
	g2 h1 d2
%5
	c1 h |
	r1 a
	a2 a1 c2
	c1 g~
	g2 g a a
%10
	c2 c1 a2~ |
	a2 a a1
	e\breve~
	e\breve\fermata
	f1. e2
%15
	d2 d c c'~
	c2 h a a |
	gis1 a2. a4
	a2 a d1
	r2 c1 c2
%20
	a2 g g4( f f2~
	f2 e) f1~ |
	f1 r
	c'2. c4 c2 g
	a2.( h4 c1)
%25
	c2 a g g~
	g2 g f1 |
	e1 a
	a2 a1 a2
	b\breve
%30
	a\breve |
	}


altus =  \relative c'
	{
	e1. e2
	c1 c2 e~
	e2 d c1
	h\breve
%5
	r2 e d d~ |
	d2 d d1~
	d1 c~
	c2 c e e
	e1 f
%10
	f2 f f1 |
	f,2 a a1
	c2 e2.( d4 h2)
	cis\breve\fermata
	d1. c2
%15
	b2 b a2 e'~ |
	e2 e c d
	h1 d~
	d2 c b b
	a1 r2 c~
%20
	c2 c c c |
	c1 a2 f
	c'2 a c1~
	c1 c~
	c1 a2 f'~
%25
	f2 f e1 |
	d1 d~
	d2( cis4 h cis1)
	d\breve~
	d\breve~
%30
	d\breve |
	}


tenor =  \relative c'
	{
	c1. h2
	a1 g
	R\breve
	r2 e'1 d2
%5
	e2 c r1 |
	a1 a2 a~
	a2 a a1
	g1. c2
	c2 c c f,~
%10
	f2 f a a |
	a2 d c2.( h4
	a2) c h1
	a\breve\fermata
	a1. a2
%15
	f2 g e1 |
	R\breve
	r1 a~
	a2 a f g
	e1 f~
%20
	f2 g a a |
	g1 f2 c'~
	c2 c a g
	a1( g)
	f2 f1 c'2
%25
	c2 c c g |
	r2 g a d,
	e1 e
	d\breve~
	d\breve~
%30
	d\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	r1 c~
	c2 g a1
	e1 g~
%5
	g2 g g g |
	d1 f~
	f2 d e e
	e1 r2 g~
	g2 g f c'
%10
	c1 c |
	d2 d, e1~
	e\breve
	e\breve\fermata
	R\breve
%15
	r1 r2 a~ |
	a2 e f d
	e1 r
	R\breve
	c'1 c2 a
%20
	a2 e1 f2 |
	r2 g c4( h a g
	f2) f1( e4 d
	e2) f g c,
	r2 c'1 a2
%25
	f2 f g1 |
	g2 d1 a'2
	a\breve
	a\breve
	g\breve
%30
	a\breve |
	}


bassus  =  \relative c
	{
	a'1. e2
	f1 c
	R\breve
	r2 e1 h2
%5
	c1 g |
	r2 d'1 d2
	d2 d a1
	c1. c2
	c2 c f,1~
%10
	f1 f' |
	d1 a~
	a1 e'1
	a,\breve\fermata
	d1. a2
%15
	b2 g a1 |
	R\breve
	r1 d~
	d2 a b g
	a1 f~
%20
	f2 c' a f |
	c'1 f,
	r2 f1 c'2
	a2 f c'1
	f,1 f'~
%25
	f2 f, c'1 |
	g1 d'1
	a\breve
	r2 d2. d4 d2
	g,1 g
%30
	d'\breve |
	}


lyricscantus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o
	et nunc et sem -- per.
	Et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men.
	}


lyricssextus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o
	et nunc et sem -- per.
	Et in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men.
	}


lyricsaltus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et nunc et sem -- per.
	Et in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men.
	}


lyricstenor = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o
	et nunc __ et sem -- per.
	Et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men.
	}


lyricsquintus = \lyricmode {
	Si -- cut e -- rat in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o
	et nunc et sem -- per.
	Et in sae -- cu -- la
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men.
	}


lyricsbassus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o,
	in prin -- ci -- pi -- o
	et nunc et sem -- per.
	Et in sae -- cu -- la,
	et in sae -- cu -- la
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men,
	sae -- cu -- lo -- rum,
	A -- men.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "primus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "secundus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>
	
	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Quintus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1.7 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #3 "12."} }

\midi
	{
	\tempo 2 = 90
	}
	
}

% EOF
